pandoc-1.16.0.2: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Native

Description

Conversion of a `Pandoc` document to a string representation.

Note: If `writerStandalone` is `False`, only the document body is represented; otherwise, the full `Pandoc` document, including the metadata.

Synopsis

- writeNative :: WriterOptions -> Pandoc -> String

# Documentation

writeNative :: WriterOptions -> Pandoc -> String Source

Prettyprint Pandoc document.